<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325050230-reitingeconom</identifier>
<title>Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2014 год</title>
<description>Первоначальные данные.</description>
<creator>Министерство экономики и планирования Ульяновской области</creator>
<created>20150327</created>
<modified>20150430</modified>
<subject>экономика, Экономика</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/data-20150327T172207-structure-20150327T172207.xml</source>
<created>20150327T172207</created>
<provenance>Рейтинг районов Ульяновской области, 3 квартал 2014 года</provenance>
<valid>20150327</valid>
<structure>20150327T172207</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/data-20150327T171551-structure-20150327T171551.xml</source>
<created>20150327T171551</created>
<provenance>Рейтинг районов Ульяновской области, 1 полугодие 2014 года</provenance>
<valid>20150327</valid>
<structure>20150327T171551</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/data-20150327T171149-structure-20150327T171149.xml</source>
<created>20150327T171149</created>
<provenance>Рейтинг районов Ульяновской области, 1 квартал 2014 года</provenance>
<valid>20150327</valid>
<structure>20150327T171149</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/data-20150327T170741-structure-20150327T170741.xml</source>
<created>20150327T170741</created>
<provenance>Рейтинг районов Ульяновской области, январь 2014 года</provenance>
<valid>20150327</valid>
<structure>20150327T170741</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/structure-20150327T172207.xsd</source>
<created>20150327T172207</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/structure-20150327T171551.xsd</source>
<created>20150327T171551</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/structure-20150327T171149.xsd</source>
<created>20150327T171149</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325050230-reitingeconom/structure-20150327T170741.xsd</source>
<created>20150327T170741</created>
</structureversion></structure>
<publisher>
<name>Вуколов Антон Владимирович</name>
<phone>8(8422) 24-18-15</phone>
<mbox>econom_73@rambler.ru</mbox>
</publisher>
</meta>